Gtk2::Buildable(3p)

NAME
Gtk2::Buildable

HIERARCHY
  Glib::Interface
  +----Gtk2::Buildable

METHODS

    •   $builder (Gtk2::Builder)

    •   $child (Glib::Object)

    •   $type (string or undef)

    •   $builder (Gtk2::Builder)

    •   $builder (Gtk2::Builder)

    •   $name (string)

    •   $builder (Gtk2::Builder)

    •   $childname (string)

    •   $name (string)

    •   $builder (Gtk2::Builder)

SEE ALSO
Gtk2, Glib::Interface

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.